perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fred Moyer <f...@redhotpenguin.com>
Subject Re: mod_perl-1.31 compilation with perl 5.14.1 fails
Date Mon, 04 Jul 2011 17:20:00 GMT
On Mon, Jun 27, 2011 at 4:54 PM, Gregory Coleman
<gregory.coleman@cbsinteractive.com> wrote:
> hello - am getting compilation errors in building older mod_perl with newer
> perl.  Things worked as of 5.12.X, but alas, not with today's 5.14.1
...
> Any witnesses/experiences/thoughts on this?

For what it is worth, I successfully compiled mod_perl 1.31 with
apache 1.3.42 and perl 5.14.1 on my snow leopard based platform.  I
used the EVERYTHING=1 option with 'perl Makefile.PL'.

Mime
View raw message